# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# norootforbuild


Name:           pidgin-branding-Linkat
Version:        11.1
Release:        8.1
Group:          Productivity/Networking/Instant Messenger
License:        BSD 3-Clause
Summary:        Linkat branding of pidgin
Source1:        %{name}-prefs.xml
Provides:       pidgin-branding = 2.5
Conflicts:      otherproviders(pidgin-branding)
Supplements:    packageand(pidgin:branding-Linkat)
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
Vendor:		linkat

%description
This package provides Linkat look and feel for pidgin.



%prep
%setup -q -T -c %{name}-%{version}
cp -a %{S:1} prefs.xml

%build

%install
install -d $RPM_BUILD_ROOT%{_sysconfdir}/purple
install -m0644 prefs.xml $RPM_BUILD_ROOT%{_sysconfdir}/purple/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-, root, root)
%{_sysconfdir}/purple
%config %{_sysconfdir}/purple/prefs.xml

%changelog
* Mon Mar 29 2010 dlara@espherica.com
- Replace openSUSE brand with Linkat brand
* Mon Oct  6 2008 sbrabec@suse.cz
- Conflict with other branding providers (FATE#304881).
* Wed Aug 27 2008 vuntz@novell.com
- New package to change pidgin default configuration.
